Package wx :: Module aui :: Class PyAuiTabArt

[frames | no frames]

## Type PyAuiTabArt

      object --+
               |
       AuiTabArt --+
                   |
    AuiDefaultTabArt --+
                       |
                      PyAuiTabArt

This version of the `TabArt` class has been instrumented to be subclassable in Python and to reflect all calls to the C++ base class methods to the Python methods implemented in the derived class.

Method Summary
PyAuiTabArt | ``__init__`(self)` This version of the `TabArt` class has been instrumented to be subclassable in Python and to reflect all calls to the C++ base class methods to the Python methods implemented in the derived class.

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self)
(Constructor)

This version of the `TabArt` class has been instrumented to be subclassable in Python and to reflect all calls to the C++ base class methods to the Python methods implemented in the derived class.

  Returns:
    PyAuiTabArt
  Overrides:
    `wx.aui.AuiDefaultTabArt.__init__`

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216193764(...)
  Set Method:
    unknown--1216193708(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:44 2007 | http://epydoc.sf.net